/* -- CSS INFO -------------------
@author  SaRN7l
@email   lucianofiorin@vivaweb.net
@update  23.04.2015
/* ----------------------------- */
@font-face {
  font-family: 'FontAwesome';
  src: url('../../fonts/fontawesome-webfont.woff?v=4.3.0') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'GothamMedium';
  src: url('../../fonts/gotham-medium-regular.ttf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'GothamBook';
  src: url('../../fonts/gotham-book-regular.otf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SalesforceSans';
  src: url('../../fonts/salesforce-sans-regular.woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
	font-family: 'pass';
	font-style: normal;
	font-weight: 400;
	src: url('../../fonts/pass.woff') format('woff');
}
.whitescale{
	color:rgba(255, 255, 255, 255);
	filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'9.9999 9.9999 9.9999 0 0 9.9999 9.9999 9.9999 0 0 9.9999 9.9999 9.9999 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
	filter:white; /* IE6-9 */
	-webkit-filter:brightness(0%) invert(1); /* Chrome 19+ & Safari 6+ */
	-webkit-transition:all .6s ease; /* Fade to color for Chrome and Safari */
	-webkit-backface-visibility:hidden; /* Fix for transition flickering */
}

/* config ---------------------- */
	html{height:100%;}
	.bg-user            { background:#0a6cba;    }
	.color-user         { color:#0a6cba;         }
	.color-user-reverse { color:#fff !important; }
	a:hover,a:focus,a:visited,a:link{text-decoration:none;}
/* fonts ----------------------- */
	.helvetica       { font-family: 'HelveticaNeueLTStd-Th'; }
	.awesome         { font-family: 'FontAwesome';           }
	.gothic          { font-family: 'Century Gothic';        }
	.gotham-medium   { font-family: 'GothamMedium';          }
	.gotham-book     { font-family: 'GothamBook';            }
	.arial           { font-family: 'Arial';                 }
	.salesforce-sans { font-family: 'SalesforceSans';        }
/* login ----------------------- */
	#login-container{}
	#login-container h4.description{color:#fff;background-color:#a0a0a0;margin-bottom:0;padding:5px 10px;font-size:2.3em;margin-top:0px;display: block}
	#login-container h4.call-login{color: #fff;background-color: #4a494a;font-size: 2.6em;padding:5px 10px;margin-top:0;display: inline-block}
	#login-container h4.call{font-size: 2.9em}
	.panel-title .page-title{margin:0;}
	.button-lbue{background:#6797c8;color:#fff;}
	.button-lbue:hover{background:#5d89b5;color:#eee;}
	.button-lbue:active,.button-lbue:focus{color:#eee;}
	.button{padding: .7em 1.5em .5em;font-size: .85em;}
	#create-extranet ul{list-style:square inside;font-size:.9em;color:#555;}
	#create-extranet ul>li{padding-top:.5em;}
	.hover-underline:hover{text-decoration: underline}
/* navebar superior -------- */
	#menu-header{height:66px;top:0;width:100%;z-index:6;}
	#menu-header #logo{}
	#menu-header #logo .logo-h{font-size:28px;}
	#header-container{height: 65px}
/* menu lateral ------------ */
	#login-lateral-menu{list-style:none;padding-left:0;}
	#login-lateral-menu a img{width:101px \9;}
	#login-lateral-menu a:hover img{opacity:0.95;}
/* timeline ---------------- */
	#timeline{position:relative;background:url(../img/bgtimeline.jpg) top center repeat-y;margin-top: -1em;padding-top: 2em;padding-bottom:0;}
	#timeline .timeline-item .image img{width:100%;}
	img.img-border{padding: 2px;border: 1px solid #eee;}
	#timeline .timeline-item .timeline-content{float:left;}
	#timeline .timeline-item.item-right{clear:both;}
	#timeline .timeline-title{color:#555;}
	#timeline .timeline-title a{color:#335490;}
	#timeline .timeline-title a:hover{color:#263c65;}
	#timeline .timeline-box{background:#fff;border-color:#ddd;}
	#timeline .arrow{width:39px;height:27px;display:block;}
	#timeline .right-timeline{background:url(../img/left-timeline.png);position:absolute;right:-9px;top:2em;}
	#timeline .left-timeline{background:url(../img/right-timeline.png);position:absolute;left:-9px;top:4em;}
	#tomorrow{padding: 0.5em 3em;display: inline-block;border: 1px solid #ccc;border-radius: 7px;font-weight: bold;font-size: 1.4em;color: #c0c0c0;}
	/* post ---------------- */
		#post .main-content{text-align:justify;}
		#post .nav-pills>li>a {border-radius: 0px;}
		#post .fb-page{display:block;margin:0 auto;}
		#post .fb-page span{display:block;margin:0 auto;}
		#post .fbbox{overflow-x:hidden;}
		#post .breadcrumb{color:#ddd;background:#f8f8f8;}
		#post .breadcrumb a,#post .breadcrumb span{color:#aaa;}
		#post .breadcrumb a:hover{color:#666;}
		#post .main-content a{color:#335490 !important;}
		#post .main-content a:hover{color:#263c65 !important;}
		/* menu ------------ */
		.appmenu{text-align:center;border: 1px solid #eee;padding: 1em;padding-bottom: .5em;}
		.appmenu .caption{font-size: 1.5em;color: #888;text-align: center;}
		.appmenu a{background:#f5f5f5;}
		.side-menu a{color:#333;}
		.appmenu.nav-pills>li{margin-bottom:.5em;}
		.appmenu.nav-pills>li+li{margin-left:0;clear:both;}
		.appmenu.side-menu.nav>li>a:hover:hover{background-color:#00659f;color:#fff;}
		@media (max-width: 992px){.appmenu.nav-pills>li{float:none;display:inline-block;}}
/* intranet ---------------- */
	.background-login{height:100%;background: #f4f6f9;}

    /*-----------------------------------------------*/
	.content-all{margin:0 auto;min-height:100%;position:relative;}
	.content-form-login{max-width: 500px;margin: 0 auto; min-height: calc(100vh - 65px); padding: 20px 0; display: flex; flex-direction: column; flex-wrap: nowrap; justify-content: center;}
	.content-form-login .acoes-row{display: flex; justify-content: space-between; align-items: flex-end;}
	.content-description-login{max-width:740px;padding-top:50px;}
	@media (min-width: 992px) {
		.content-description-login{float:left;}
		#conteudo-login{height: calc(100vh - 65px);}
	}
	@media (max-width: 991px) {
		.content-form-login{margin: 0 auto; padding: 0 15px;}
		.content-description-login{margin: 0 auto;}
		#conteudo-login{height: auto;}
	}

	#intranet-login{background:#fff;padding:1.8em 1.7em 1.7em;margin-bottom:30px;}
	#intranet-login[class*="col-"] {border:1px solid #bbbfc2;border-radius:4px;}
	#intranet-login input[type=checkbox] { display:none; } /* to hide the checkbox itself */
	#intranet-login input[type=checkbox] + label:before {font-family: 'FontAwesome';display: inline-block;font-size:1.5em;color:#aaa;vertical-align: middle;font-weight: normal;cursor:pointer;}
	#intranet-login input[type=checkbox] + label:before { content: "\f096";}
	#intranet-login input[type=checkbox] + label:before { letter-spacing: 10px; }
	#intranet-login input[type=checkbox]:checked + label:before { content: "\f046"; }
	#intranet-login input[type=checkbox]:checked + label:before { letter-spacing: 7px; }
	#intranet-login .submit{background:#383e5b;display: block;border-radius: 5px;float:right}
	#intranet-login .submit:hover{opacity:0.8}
	#intranet-login .remember-group{margin: 4px 0 0 2px;}
	#intranet-login ul.help-block{padding-left:0; margin-left:0; font-size:12px}
	#intranet-login ul.help-block li{list-style:none; color:#9e2b29; padding-top:2px}
	#intranet-login ul.help-block li:before{content:"\E197"; font-family:'GlyphiconsMenu Regular'; padding-right:5px}
	#intranet-login .image{width:96px \9;}
	#intranet-login .acoes{margin-top:10px; padding-top:10px}
    #login-container .margin-message .alert{margin:25px auto 0 auto;}
	@media (min-width: 330px) and (min-height: 600px){
		#login-container .footer{position:absolute; bottom:0;}
	}
	#login-container .footer p{font-size: 12px;margin-top: 5px;}
	#slider{height:400px;overflow: hidden;}
	#slider .slick-dots{display: block;position: absolute;bottom: 10px;margin: 0;color: #fff;}
	#slider .slick-dots li button:before{color:#fff;opacity:1;text-shadow:0 0 5px #000;}
	#slider .slick-dots li.slick-active button:before{color:#79bef2;opacity:1;}
	#slider.slick-slider{margin-bottom:0 ;}
	#slider.slick-slider .item{height:400px;}
	#slider.slick-slider .item h4{position: absolute;bottom: 1em;color: #fff;padding: 0 2%;text-align: center;font-family: 'HelveticaNeueLTStd-Th';  text-shadow: 0 2px 5px #444;font-size:2em;width:100%;}
/* menu float -------------- */
	#hamburger-float-menu{color:#fff;font-size:2em;  display: block;padding: .65em;cursor: pointer;}
	#float-menu{display:none;border-top:1px solid #fff;border-bottom:1px solid #999;position:fixed;top:66px;background:#e6e7e8;right:0;left:0;z-index:5;}
	@media (min-width: 768px){#float-menu{display:none !important;}}
	#float-menu li{clear:both;border-bottom:1px solid #c7c8ca;}
	#float-menu li .caption{display: block;padding: .5em 0 .5em 3.5em;font-size: 1.4em;}
	#float-menu a{display:block;color:#555;padding:1em;}
	#float-menu li:last-child{border-bottom:0;}
	#float-menu a:hover{color:#333;background:#d1d3d4;}
	#float-menu a img{max-width:50px;}
	@media (max-width: 768px){
		html,body{background: #f7f7f7;}
		#intranet-login{border:0;}
	}

.legacy-green .bg-user,.legacy-green #intranet-login .submit{background: #63971f !important;}
.legacy-green a{color: #63971f;}
.legacy-red .bg-user,.legacy-red #intranet-login .submit{background: #c42020 !important;}
.legacy-red a{color: #c42020;}
.legacy-orange .bg-user,.legacy-orange #intranet-login .submit{background: #eb6a14 !important;}
.legacy-orange a{color: #eb6a14;}
.legacy-black .bg-user,.legacy-black #intranet-login .submit{background: #444 !important;}
.legacy-black a{color: #444;}
.legacy- .bg-user,.legacy- #intranet-login .submit{background: #0b6cbb !important;}
.legacy- a{color: #0b6cbb;}
.legacy-black a.btn-danger,.legacy-orange a.btn-danger,.legacy-red a.btn-danger,.legacy-green a.btn-danger{color:#fff;}

#banner-app {height: 80px;width: 100%;position: relative;background-color: #efefef;border-bottom: 1px solid #bbb}
#banner-app:before {content: '';display: inline-block;height: 100%;vertical-align: middle;margin-right: -.25em}
#banner-app span {display: block}
#banner-app .banner-app-fechar {display: inline-block;line-height: 80px;vertical-align: middle;text-align: center;width: 30px;height: 80px;padding-left: 5px}
#banner-app .logo {background-image: url(/media/images/app-icon.jpg);display: inline-block;vertical-align: middle;-webkit-background-size: 100%;border-radius: 10px;background-size: 100%;background-repeat: no-repeat;width: 57px;height: 57px}
#banner-app .app-name {width: 50%;display: inline-block;vertical-align: middle;margin: 5px;font-size: 13px}
#banner-app .app-name span {font-size: 12px;line-height: 1.2em}
#banner-app .view {display: inline-block;vertical-align: middle;text-align: center;float: right;margin-right: 5px;width: 35px;height: 80px;line-height: 80px;min-width: 10%;color: #05f;font-size: 15px}

/* form de login -------------- */
form#user-login input[name=username] {font-size: 18px; width: 100%;}
form#user-login input[name=password] {font-size: 30px; height: 35px; width: 100%; font-family: 'pass', 'Roboto', Helvetica, Arial, sans-serif}
form#user-login input[name=password]::-webkit-input-placeholder {transform: scale(0.77);transform-origin: 0 0;font-size: 25px !important}
form#user-login input[name=password]::-moz-placeholder {font-size: 14px;opacity: 1;}
form#user-login input[name=password]:-ms-input-placeholder {font-size: 14px;font-family: 'Roboto', Helvetica, Arial, sans-serif;}
form#user-login input[name=password]::placeholder {font-size: 18px}
form#user-login.material .material-input label {cursor: text;}

.btn-login-voltar{padding:.7em;padding-left:0}
.btn-login-voltar:hover{background:none;text-decoration:underline !important}

.w-lg-2{width:20% !important}
.w-lg-8{width:80% !important}

@media(max-width:767px) {
	.w-xs-3{width:30% !important}
	.w-xs-7{width:70% !important}
	.btn-login-voltar{padding:0 !important;margin:0 !important}
}

#conteudo-form-login .login-options-buttons{max-width: 300px; margin: 0 auto;}
#conteudo-form-login .login-options-buttons>*{margin-bottom: 10px;}
#conteudo-login{margin-left:53%;width:47%;background-size:cover;padding:0 50px 0 20px;position: fixed}
#conteudo-form-login{float:left;width:53%;}
@media(max-width:1300px){
	#conteudo-form-login{padding:0 50px 0 0 ;}
}
@media(max-width:920px){
	#conteudo-login{display:none;}
	#conteudo-form-login{float:none;width:auto;margin:0 auto;}
	.footer{text-align:center;width:100%;}
	.footer p{float:none !important}
}

.btn-google-login, .btn-sms-login{background:#4285f4;font-weight:bold;padding: 1px 10px 1px 50px;display:block;line-height:38px;text-align:center;border-radius:4px;position:relative}
.btn-google-login img{position:absolute;border-radius:4px;left:1px}
.btn-google-login:hover{opacity:.9}
.btn-login-sso{color:#fff;padding:0.6em;}
.btn-sms-login{background:#fff;border:1px solid #ccc}
.btn-sms-login:hover{background:#f5f5f5;opacity:.9}
.btn-sms-login i{position:absolute;font-size:2em;left:0;border-radius:4px;line-height:38px !important;width:38px;left:1px}
.legacy- a.btn-sms-login{color:#444 !important}

.material .material-input label {color: #2d2d2d}
.material .error:focus~label, .material .material-input .filled~label, .material .material-input :focus~label {color: #4d4d4d}

.d-flex{display:flex}
.justify-content-center{justify-content:center}
.float-none{float:none}
.d-inline-block{display:inline-block}
.lh-2{line-height:20px}
.label-time{background:#ccc;color:#444;font-weight:normal}

.noborder-right{border-right:0 !important}
.noborder-radius{border-radius:0 !important}
.noborder-radius-right{border-top-right-radius:0 !important;border-bottom-right-radius:0 !important}
.noborder-radius-left{border-top-left-radius:0 !important;border-bottom-left-radius:0 !important}

/* Primeiro acesso -------------- */

.primeiro-acesso-content .login-option-list {padding: 0 3em;}
.primeiro-acesso-content .login-option a{display: flex; align-items: center; padding: .5em 2em; border: 1px solid grey; border-radius: 5px; color: #2d2d2d !important; margin: 1em 0;}
.primeiro-acesso-content .login-option a p{word-wrap: normal;white-space: pre-wrap;}
.primeiro-acesso-steps {max-width: 230px; width: 100%; font-size: 1.3em; margin: 0 auto; margin-bottom: 1em; display: flex; justify-content: space-between; align-items: center;}
.primeiro-acesso-steps li a:not(.btn) {color: #aeaeae;}
.primeiro-acesso-steps li.active {font-size: 1.4em}

.oraccessby{margin-bottom:20px;}
.oraccessby div{height:30px;display:flex;align-items:center;justify-content:center;}
.oraccessby div hr{width:100%;border-color:#ccc;}
